Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 07:09:09 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553035236 Bot:  Please wait while we transfer you to an agent Customer:  I asked for a return one week ago and no one contacted me regarding that Customer:  Hellooooooo Agent:  Hi Ali, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding return process. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ali ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:07 PM, 13th Dec                     ali                    I asked for a return one week ago and no one contacted me regarding that           12:08 PM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           12:10 PM, 13th Dec                     ali                    I asked for a return one week ago and no one contacted me regarding that           12:10 PM, 13th Dec                   Yahya                   please provide us the order number to do the needful           12:11 PM, 13th Dec                     ali                             12:11 PM, 13th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:12 PM, 13th Dec                     ali                    Ok           12:12 PM, 13th Dec                   Yahya                   as we can see that the courier team tried to contact you to collect the items from you but you inform them that there is no item for return           12:15 PM, 13th Dec                     ali                    No one contacted me!!!!           12:15 PM, 13th Dec                     ali                    I want to return one item           12:17 PM, 13th Dec                   Yahya                   We would like to inform you that the courier team contact you by this number 553035236           12:17 PM, 13th Dec                     ali                    Yes but i didn't receive any call from them           12:17 PM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:18 PM, 13th Dec                     ali                    Let them contact me again           12:18 PM, 13th Dec                     ali                    I dont want wait months to return one items           12:19 PM, 13th Dec                     ali                    This is not a professional way to deal with customers need and you have to know that the no one call me regarding the return           12:20 PM, 13th Dec                   Yahya                   We would like to inform you that we will try to contact the courier team to collect your item again kindly respone the team           12:21 PM, 13th Dec                     ali                    Ok am waiting           12:21 PM, 13th Dec                   Yahya                   do you have any other query ???           12:22 PM, 13th Dec                     ali                    No           12:22 PM, 13th Dec                   Yahya                   have a great day           12:22 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868601